python-flask-babel-0.11.2-1-any.pkg.tar.xz


Advertisement

Description

python-flask-babel - Adds i18n/l10n support to Flask applications with the help of the Babel library

Distribution: Arch Linux
Repository: Arch Linux Community x86_64
Package name: python-flask-babel
Package version: 0.11.2
Package release: 1
Package architecture: any
Package type: xz
Installed size: 74.00 KB
Download size: 15.54 KB
Official Mirror: ftp5.gwdg.de
Adds i18n/l10n support to Flask applications with the help of the Babel library.. Packager: Antonio Rojas <arojas@archlinux.org>. License: BSD

Alternatives

    Download

    Source package: python-flask-babel

    Install Howto

    1. Enable the community repository on /etc/pacman.conf:
      [community]
      Include = /etc/pacman.d/mirrorlist
      
    2. Install python-flask-babel xz package:
      # pacman -Sy python-flask-babel

    Files

    • /usr/
    • /usr/lib/
    • /usr/lib/python3.6/
    • /usr/lib/python3.6/site-packages/
    • /usr/lib/python3.6/site-packages/Flask_Babel-0.11.2-py3.6.egg-info/PKG-INFO
    • /usr/lib/python3.6/site-packages/Flask_Babel-0.11.2-py3.6.egg-info/SOURCES.txt
    • /usr/lib/python3.6/site-packages/Flask_Babel-0.11.2-py3.6.egg-info/dependency_links.txt
    • /usr/lib/python3.6/site-packages/Flask_Babel-0.11.2-py3.6.egg-info/not-zip-safe
    • /usr/lib/python3.6/site-packages/Flask_Babel-0.11.2-py3.6.egg-info/requires.txt
    • /usr/lib/python3.6/site-packages/Flask_Babel-0.11.2-py3.6.egg-info/top_level.txt
    • /usr/lib/python3.6/site-packages/flask_babel/__init__.py
    • /usr/lib/python3.6/site-packages/flask_babel/_compat.py
    • /usr/lib/python3.6/site-packages/flask_babel/speaklater.py
    • /usr/lib/python3.6/site-packages/flask_babel/__pycache__/__init__.cpython-36.opt-1.pyc
    • /usr/lib/python3.6/site-packages/flask_babel/__pycache__/__init__.cpython-36.pyc
    • /usr/lib/python3.6/site-packages/flask_babel/__pycache__/_compat.cpython-36.opt-1.pyc
    • /usr/lib/python3.6/site-packages/flask_babel/__pycache__/_compat.cpython-36.pyc
    • /usr/lib/python3.6/site-packages/flask_babel/__pycache__/speaklater.cpython-36.opt-1.pyc
    • /usr/lib/python3.6/site-packages/flask_babel/__pycache__/speaklater.cpython-36.pyc
    • /usr/share/
    • /usr/share/licenses/
    • /usr/share/licenses/python-flask-babel/LICENSE
    Advertisement
    Advertisement